OCTXCTL(4)

NAME
octxctl - OCTEON USB3 controller bridge

SYNOPSIS
octxctl* at fdt?
xhci* at octxctl?

DESCRIPTION
The octxctl driver provides support for the OCTEON USB3 controller bridge. The bridge connects the system's I/O bus and a USB3 controller.

SEE ALSO
xhci(4)

HISTORY
The octxctl driver first appeared in OpenBSD 6.2.